@charset "UTF-8";
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2"), url("../fonts/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Thin.woff2") format("woff2"), url("../fonts/Montserrat-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Light.woff2") format("woff2"), url("../fonts/Montserrat-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-ExtraBold.woff2") format("woff2"), url("../fonts/Montserrat-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-ExtraLight.woff2") format("woff2"), url("../fonts/Montserrat-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Light.woff2") format("woff2"), url("../fonts/Montserrat-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2"), url("../fonts/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-ExtraBold.woff2") format("woff2"), url("../fonts/Montserrat-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-ExtraLight.woff2") format("woff2"), url("../fonts/Montserrat-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Black.woff2") format("woff2"), url("../fonts/Montserrat-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Black.woff2") format("woff2"), url("../fonts/Montserrat-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Thin.woff2") format("woff2"), url("../fonts/Montserrat-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap; }

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/* Sections
     ========================================================================== */
/**
   * Remove the margin in all browsers.
   */
body {
  margin: 0; }

/**
   * Render the `main` element consistently in IE.
   */
main {
  display: block; }

/**
   * Correct the font size and margin on `h1` elements within `section` and
   * `article` contexts in Chrome, Firefox, and Safari.
   */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
  padding: 0;
  margin: 0; }

h2 {
  padding: 0;
  margin: 0; }

h3 {
  padding: 0;
  margin: 0; }

h4 {
  padding: 0;
  margin: 0; }

/* Grouping content
     ========================================================================== */
/**
   * 1. Add the correct box sizing in Firefox.
   * 2. Show the overflow in Edge and IE.
   */
p {
  margin: 0; }

hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Text-level semantics
     ========================================================================== */
/**
   * Remove the gray background on active links in IE 10.
   */
a {
  background-color: transparent;
  text-decoration: none; }

/**
   * 1. Remove the bottom border in Chrome 57-
   * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
   */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */ }

/**
   * Add the correct font weight in Chrome, Edge, and Safari.
   */
b,
strong {
  font-weight: bolder; }

/**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
   * Add the correct font size in all browsers.
   */
small {
  font-size: 80%; }

/**
   * Prevent `sub` and `sup` elements from affecting the line height in
   * all browsers.
   */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
     ========================================================================== */
/**
   * Remove the border on images inside links in IE 10.
   */
img {
  border-style: none; }

/* Forms
     ========================================================================== */
/**
   * 1. Change the font styles in all browsers.
   * 2. Remove the margin in Firefox and Safari.
   */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0; }

/**
   * Show the overflow in IE.
   * 1. Show the overflow in Edge.
   */
button,
input {
  /* 1 */
  overflow: visible; }

/**
   * Remove the inheritance of text transform in Edge, Firefox, and IE.
   * 1. Remove the inheritance of text transform in Firefox.
   */
button,
select {
  /* 1 */
  text-transform: none; }

/**
   * Correct the inability to style clickable types in iOS and Safari.
   */
/**
   * Remove the inner border and padding in Firefox.
   */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
   * Restore the focus styles unset by the previous rule.
   */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
   * Correct the padding in Firefox.
   */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
   * 1. Correct the text wrapping in Edge and IE.
   * 2. Correct the color inheritance from `fieldset` elements in IE.
   * 3. Remove the padding so developers are not caught out when they zero out
   *    `fieldset` elements in all browsers.
   */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
   * Add the correct vertical alignment in Chrome, Firefox, and Opera.
   */
progress {
  vertical-align: baseline; }

/**
   * Remove the default vertical scrollbar in IE 10+.
   */
textarea {
  overflow: auto; }

/**
   * 1. Add the correct box sizing in IE 10.
   * 2. Remove the padding in IE 10.
   */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
   * Correct the cursor style of increment and decrement buttons in Chrome.
   */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
   * 1. Correct the odd appearance in Chrome and Safari.
   * 2. Correct the outline style in Safari.
   */
/**
   * Remove the inner padding in Chrome and Safari on macOS.
   */
/**
   * 1. Correct the inability to style clickable types in iOS and Safari.
   * 2. Change font properties to `inherit` in Safari.
   */
/* Interactive
     ========================================================================== */
/*
   * Add the correct display in Edge, IE 10+, and Firefox.
   */
details {
  display: block; }

/*
   * Add the correct display in all browsers.
   */
summary {
  display: list-item; }

/* Misc
     ========================================================================== */
/**
   * Add the correct display in IE 10+.
   */
template {
  display: none; }

/**
   * Add the correct display in IE 10.
   */
[hidden] {
  display: none; }

textarea:focus, input:focus, select:focus {
  outline: none; }

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

@-webkit-keyframes sushi {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(1.1); } }

@keyframes sushi {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(1.1); } }

.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 5;
  cursor: pointer; }

.overlay--active {
  display: block; }

body {
  position: relative; }

.container {
  max-width: 1290px;
  padding: 0 15px;
  margin: 0 auto; }

.main {
  transition: 0.4s ease; }

section:not(:first-child) {
  padding-top: 100px; }

@media (max-width: 1440px) {
  section:not(:first-child) {
    padding-top: 90px; } }

@media (max-width: 1024px) {
  section:not(:first-child) {
    padding-top: 80px; } }

@media (max-width: 768px) {
  section:not(:first-child) {
    padding-top: 70px; } }

@media (max-width: 425px) {
  section:not(:first-child) {
    padding-top: 60px; } }

.title__main {
  font-family: 'Montserrat';
  font-weight: bold;
  font-style: normal;
  font-size: 65px;
  line-height: 1.3;
  text-align: center;
  color: #181515;
  margin-top: 150px;
  margin-bottom: 50px; }
  @media (max-width: 1440px) {
    .title__main {
      font-size: 52px;
      margin-top: 140px;
      margin-bottom: 40px; } }
  @media (max-width: 1024px) {
    .title__main {
      font-size: 42px;
      margin-top: 130px;
      margin-bottom: 30px; } }
  @media (max-width: 768px) {
    .title__main {
      font-size: 34px;
      margin-top: 120px;
      margin-bottom: 20px; } }
  @media (max-width: 425px) {
    .title__main {
      font-size: 28px;
      margin-top: 110px;
      margin-bottom: 10px; } }

.title__section {
  font-family: 'Montserrat';
  font-weight: bold;
  font-style: normal;
  font-size: 45px;
  line-height: 1.3;
  text-align: center;
  color: #181515;
  margin-bottom: 10px; }
  @media (max-width: 1440px) {
    .title__section {
      font-size: 36px; } }
  @media (max-width: 1024px) {
    .title__section {
      font-size: 29px; } }
  @media (max-width: 768px) {
    .title__section {
      font-size: 23px; } }
  @media (max-width: 425px) {
    .title__section {
      font-size: 18px; } }

.title__block {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: normal;
  font-size: 36px;
  text-align: center;
  color: #181515;
  margin-bottom: 100px; }
  @media (max-width: 1440px) {
    .title__block {
      font-size: 29px;
      margin-bottom: 80px; } }
  @media (max-width: 1024px) {
    .title__block {
      font-size: 23px;
      margin-bottom: 60px; } }
  @media (max-width: 768px) {
    .title__block {
      font-size: 18px;
      margin-bottom: 40px; } }
  @media (max-width: 425px) {
    .title__block {
      font-size: 14px;
      margin-bottom: 20px; } }

.block__text {
  font-family: 'Montserrat';
  font-weight: 400;
  font-size: 16px;
  color: #181515; }
  @media (max-width: 1024px) {
    .block__text {
      font-size: 14px; } }
  @media (max-width: 768px) {
    .block__text {
      font-size: 12px; } }

.map iframe {
  border-radius: 20px; }

body {
  overflow-y: scroll;
  height: 100%; }
  body::-webkit-scrollbar {
    width: 10px;
    background-color: #EEF0F2; }
  body::-webkit-scrollbar-thumb {
    background-color: #c8102c;
    border-radius: 20px; }

.swiper {
  max-width: 1000px;
  width: 100%;
  height: 500px;
  margin-bottom: 100px;
  border-radius: 20px;
  box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.2); }
  .swiper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #EEF0F2;
    gap: 30px; }
    .swiper .swiper-slide .slide-wrap .slide-image {
      width: 300px;
      height: 300px;
      border-radius: 20px; }
    .swiper .swiper-slide .slide-wrap .slide-title {
      font-family: 'Montserrat';
      font-weight: bold;
      font-style: normal;
      font-size: 20px;
      margin-bottom: 20px;
      color: #181515; }
      @media (max-width: 1440px) {
        .swiper .swiper-slide .slide-wrap .slide-title {
          font-size: 18px; } }
      @media (max-width: 768px) {
        .swiper .swiper-slide .slide-wrap .slide-title {
          font-size: 16px; } }
    .swiper .swiper-slide .slide-wrap .slide-text {
      font-family: 'Montserrat';
      font-weight: 400;
      font-style: normal;
      font-size: 16px;
      color: #181515; }
      @media (max-width: 1440px) {
        .swiper .swiper-slide .slide-wrap .slide-text {
          font-size: 14px; } }
      @media (max-width: 768px) {
        .swiper .swiper-slide .slide-wrap .slide-text {
          font-size: 12px; } }
    .swiper .swiper-slide .content-wrap {
      flex: 0 0 40%; }
  .swiper .slider-arrow {
    color: #c8102c; }

@media (max-width: 1440px) {
  .swiper {
    max-width: 800px;
    height: 400px; } }

@media (max-width: 1024px) {
  .swiper .slider-arrow {
    display: none; } }

@media (max-width: 768px) {
  .swiper {
    max-width: 600px;
    height: 450px; }
    .swiper .swiper-slide {
      flex-direction: column;
      gap: 5px; }
      .swiper .swiper-slide .image-wrap {
        padding-top: 100px; }
      .swiper .swiper-slide .content-wrap {
        text-align: center;
        padding-left: 30px;
        padding-right: 30px; } }

@media (max-width: 425px) {
  .swiper {
    max-width: 300px;
    height: 450px; }
    .swiper .swiper-slide {
      flex-direction: column;
      gap: 5px; }
      .swiper .swiper-slide .slide-wrap .slide-image {
        width: 200px;
        height: 200px; }
      .swiper .swiper-slide .image-wrap {
        padding-top: 60px; } }

.product__card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
  align-items: center;
  max-width: 260px;
  max-height: 500px;
  border-radius: 10px;
  padding: 20px;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #EEF0F2;
  box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.2);
  z-index: 1; }
  .product__card .card__content {
    position: relative; }
    .product__card .card__content .card__special {
      position: absolute;
      top: -10px;
      right: -10px;
      width: 60px;
      -webkit-animation: crescendo 1.5s alternate infinite ease-in;
              animation: crescendo 1.5s alternate infinite ease-in; }

@-webkit-keyframes crescendo {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(1.3); } }

@keyframes crescendo {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(1.3); } }
    .product__card .card__content .spicy {
      content: url("../img/icon/spicy.png"); }
    .product__card .card__content .new {
      content: url("../img/icon/new.png"); }
    .product__card .card__content .sale {
      content: url("../img/icon/sale.png"); }
    .product__card .card__content .twenty {
      content: url("../img/icon/twenty.png"); }
    .product__card .card__content .hit {
      content: url("../img/icon/hit.png"); }
    .product__card .card__content .card__image-wrapper {
      width: 260px;
      height: 170px;
      margin-bottom: 10px; }
      .product__card .card__content .card__image-wrapper .card__image {
        width: 100%;
        height: 100%;
        border-radius: 20px; }
    .product__card .card__content .card__name {
      text-align: center; }
      .product__card .card__content .card__name .card__title {
        font-family: 'Montserrat';
        font-weight: bold;
        font-style: normal;
        font-size: 16px;
        line-height: 1.35;
        color: #181515; }
        @media (max-width: 768px) {
          .product__card .card__content .card__name .card__title {
            font-size: 12px; } }
      .product__card .card__content .card__name .card__vendor-code {
        font-family: 'Montserrat';
        font-weight: 300;
        font-style: normal;
        font-size: 14px;
        line-height: 1.55;
        color: #777; }
        @media (max-width: 768px) {
          .product__card .card__content .card__name .card__vendor-code {
            font-size: 10px; } }
  .product__card .card__description {
    text-align: center; }
    .product__card .card__description .card__text-wrapper .card__text {
      font-family: 'Montserrat';
      font-weight: 300;
      font-style: normal;
      font-size: 14px;
      line-height: 1.55;
      color: #181515; }
      @media (max-width: 768px) {
        .product__card .card__description .card__text-wrapper .card__text {
          font-size: 10px; } }
  .product__card .card__buy {
    text-align: center; }
    .product__card .card__buy .card__price {
      display: flex;
      justify-content: center;
      margin-bottom: 20px; }
      .product__card .card__buy .card__price .new-price {
        font-family: 'Montserrat';
        font-weight: bold;
        font-style: normal;
        font-size: 18px;
        line-height: 1.35;
        color: #181515; }
        @media (max-width: 768px) {
          .product__card .card__buy .card__price .new-price {
            font-size: 12px; } }
      .product__card .card__buy .card__price .old-price {
        font-family: 'Montserrat';
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        line-height: 1.35;
        text-decoration: line-through;
        color: #777;
        padding-left: 20px; }
        @media (max-width: 768px) {
          .product__card .card__buy .card__price .old-price {
            font-size: 12px; } }
    .product__card .card__buy .add-to-basket__button {
      font-family: 'Montserrat';
      font-weight: bold;
      font-style: normal;
      font-size: 14px;
      line-height: 1.55;
      color: #fff;
      background-color: #c8102c;
      width: 160px;
      height: 45px;
      border-radius: 20px;
      text-align: center;
      border: none;
      transition: 0.4s ease;
      cursor: pointer;
      position: relative;
      overflow: hidden; }
      .product__card .card__buy .add-to-basket__button:hover {
        scale: 1.1; }
      .product__card .card__buy .add-to-basket__button .fa-shopping-cart {
        position: absolute;
        z-index: 2;
        top: 60%;
        left: -20%;
        transform: translate(-50%, -50%); }
        .product__card .card__buy .add-to-basket__button .fa-shopping-cart img {
          width: 25px; }
      .product__card .card__buy .add-to-basket__button .fa-square {
        position: absolute;
        z-index: 1;
        top: -20%;
        left: 53%;
        transform: translate(-50%, -50%); }
        .product__card .card__buy .add-to-basket__button .fa-square img {
          width: 5px; }
      .product__card .card__buy .add-to-basket__button span {
        position: absolute;
        left: 50%;
        top: 50%;
        color: #fff;
        transform: translate(-50%, -50%); }
      .product__card .card__buy .add-to-basket__button span.added {
        opacity: 0; }
      .product__card .card__buy .add-to-basket__button.clicked {
        background-color: #2ff22e; }
        .product__card .card__buy .add-to-basket__button.clicked .fa-shopping-cart {
          -webkit-animation: cart 2s ease-in forwards;
                  animation: cart 2s ease-in forwards; }
        .product__card .card__buy .add-to-basket__button.clicked .fa-square {
          -webkit-animation: box 2s ease-in forwards;
                  animation: box 2s ease-in forwards; }
        .product__card .card__buy .add-to-basket__button.clicked span.add-to-cart {
          -webkit-animation: addcart 2s ease-in forwards;
                  animation: addcart 2s ease-in forwards; }
        .product__card .card__buy .add-to-basket__button.clicked span.added {
          -webkit-animation: added 2s ease-in forwards;
                  animation: added 2s ease-in forwards; }

@-webkit-keyframes cart {
  0% {
    left: -10%; }
  40%,
  60% {
    left: 50%; }
  100% {
    left: 110%; } }

@keyframes cart {
  0% {
    left: -10%; }
  40%,
  60% {
    left: 50%; }
  100% {
    left: 110%; } }

@-webkit-keyframes box {
  0%,
  40% {
    top: -20%; }
  60% {
    top: 36%;
    left: 53%; }
  100% {
    top: 40%;
    left: 112%; } }

@keyframes box {
  0%,
  40% {
    top: -20%; }
  60% {
    top: 36%;
    left: 53%; }
  100% {
    top: 40%;
    left: 112%; } }

@-webkit-keyframes addcart {
  0%,
  30% {
    opacity: 1; }
  30%,
  100% {
    opacity: 0; } }

@keyframes addcart {
  0%,
  30% {
    opacity: 1; }
  30%,
  100% {
    opacity: 0; } }

@-webkit-keyframes added {
  0%,
  80% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes added {
  0%,
  80% {
    opacity: 0; }
  100% {
    opacity: 1; } }
      @media (max-width: 768px) {
        .product__card .card__buy .add-to-basket__button {
          font-size: 12px;
          width: 135px;
          height: 36px; } }

@media (max-width: 768px) {
  .product__card {
    gap: 5px;
    max-width: 156px;
    max-height: 500px;
    padding: 15px; }
    .product__card .card__content .card__special {
      width: 40px; }
    .product__card .card__content .card__image-wrapper {
      width: 156px;
      height: 102px; } }

@media (max-width: 425px) {
  .product__card {
    background-color: transparent;
    box-shadow: none;
    padding: 0; } }

.product__card--large {
  max-width: 340px;
  max-height: 650px; }
  .product__card--large .card__content .card__image-wrapper {
    width: 340px;
    height: 220px; }
  .product__card--large .card__buy .add-to-basket__button {
    width: 216px; }

@media (max-width: 1024px) {
  .product__card--large {
    max-width: 260px;
    max-height: 500px; }
    .product__card--large .card__content .card__image-wrapper {
      width: 260px;
      height: 170px; }
    .product__card--large .card__description .card__text-wrapper .card__text {
      font-size: 12px; }
    .product__card--large .card__buy .add-to-basket__button {
      width: 150px; } }

.scroll-to-top__button {
  border: none;
  cursor: pointer;
  width: 60px;
  height: 60px;
  background-color: transparent;
  background-image: url("../img/icon/uptotop.png");
  background-repeat: no-repeat;
  background-size: contain;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
  opacity: 0;
  transform: translateY(100px);
  transition: all 0.5s ease; }
  .scroll-to-top__button:hover {
    scale: 1.1; }
  .scroll-to-top__button .scroll-to-top__image {
    width: 40px; }

.scroll-to-top__button--show {
  opacity: 1;
  transform: translateY(0); }

@media (max-width: 610px) {
  .scroll-to-top__button {
    width: 45px;
    height: 45px; } }

.basket__modal {
  max-width: 800px;
  width: 100%;
  left: -150%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: fixed;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.2);
  z-index: 6;
  padding: 30px 50px;
  transition: 0.4s ease; }
  @media (max-width: 1440px) {
    .basket__modal {
      max-width: 670px;
      padding: 24px 40px; } }
  @media (max-width: 768px) {
    .basket__modal {
      max-width: 510px;
      padding: 20px 32px; } }
  @media (max-width: 610px) {
    .basket__modal {
      max-width: 325px;
      padding: 16px 25px; } }
  @media (max-width: 425px) {
    .basket__modal {
      max-width: 320px;
      padding: 13px 20px; } }
  .basket__modal .basket__header {
    position: relative;
    margin-bottom: 30px; }
    .basket__modal .basket__header .basket__title {
      font-family: 'Montserrat';
      font-weight: 700;
      font-style: normal;
      font-size: 36px;
      text-align: center;
      color: #181515; }
      @media (max-width: 1024px) {
        .basket__modal .basket__header .basket__title {
          font-size: 28px; } }
      @media (max-width: 768px) {
        .basket__modal .basket__header .basket__title {
          font-size: 23px; } }
      @media (max-width: 610px) {
        .basket__modal .basket__header .basket__title {
          font-size: 18px; } }
      @media (max-width: 425px) {
        .basket__modal .basket__header .basket__title {
          font-size: 14px; } }
    .basket__modal .basket__header .basket__close {
      position: absolute;
      top: -10px;
      right: -30px;
      width: 20px;
      background-color: transparent;
      border: none;
      cursor: pointer; }
      .basket__modal .basket__header .basket__close .basket__close-image {
        width: 100%; }
  .basket__modal .basket__body .basket__control {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px; }
    .basket__modal .basket__body .basket__control .basket__product-counter {
      font-family: 'Montserrat';
      font-weight: 700;
      font-style: normal;
      font-size: 16px;
      line-height: 1.35;
      color: #181515; }
      @media (max-width: 1024px) {
        .basket__modal .basket__body .basket__control .basket__product-counter {
          font-size: 14px; } }
      @media (max-width: 768px) {
        .basket__modal .basket__body .basket__control .basket__product-counter {
          font-size: 12px; } }
      @media (max-width: 610px) {
        .basket__modal .basket__body .basket__control .basket__product-counter {
          font-size: 10px; } }
      @media (max-width: 425px) {
        .basket__modal .basket__body .basket__control .basket__product-counter {
          font-size: 8px; } }
    .basket__modal .basket__body .basket__control .basket__clear-list {
      font-family: 'Montserrat';
      font-weight: 700;
      font-style: normal;
      font-size: 16px;
      line-height: 1.35;
      color: #777;
      background-color: transparent;
      border: none;
      cursor: pointer;
      transition: 0.4s ease; }
      @media (max-width: 1024px) {
        .basket__modal .basket__body .basket__control .basket__clear-list {
          font-size: 14px; } }
      @media (max-width: 768px) {
        .basket__modal .basket__body .basket__control .basket__clear-list {
          font-size: 12px; } }
      @media (max-width: 610px) {
        .basket__modal .basket__body .basket__control .basket__clear-list {
          font-size: 10px; } }
      @media (max-width: 425px) {
        .basket__modal .basket__body .basket__control .basket__clear-list {
          font-size: 8px; } }
      .basket__modal .basket__body .basket__control .basket__clear-list:hover {
        color: #c8102c; }
  .basket__modal .basket__body .basket__product-list {
    max-height: 630px;
    overflow-y: scroll;
    height: 100%; }
    .basket__modal .basket__body .basket__product-list::-webkit-scrollbar {
      width: 10px;
      background-color: transparent; }
    .basket__modal .basket__body .basket__product-list::-webkit-scrollbar-thumb {
      background-color: #c8102c;
      border-radius: 20px; }
    .basket__modal .basket__body .basket__product-list .basket-card {
      background-color: #EEF0F2;
      padding: 20px;
      border-radius: 20px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.2);
      margin: 20px 10px; }
      .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 30px; }
        .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__image {
          width: 150px;
          height: 95px;
          border-radius: 10px; }
        .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__description {
          display: flex;
          flex-direction: column;
          align-items: flex-start; }
          .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__description .basket-card__title {
            font-family: 'Montserrat';
            font-weight: bold;
            font-style: normal;
            font-size: 16px;
            line-height: 1.35;
            color: #181515;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical; }
            @media (max-width: 1024px) {
              .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__description .basket-card__title {
                font-size: 14px; } }
            @media (max-width: 768px) {
              .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__description .basket-card__title {
                font-size: 12px; } }
            @media (max-width: 425px) {
              .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__description .basket-card__title {
                font-size: 10px; } }
          .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__description .basket-card__vendor-code {
            font-family: 'Montserrat';
            font-weight: 300;
            font-style: normal;
            font-size: 14px;
            line-height: 1.55;
            color: #777; }
            @media (max-width: 768px) {
              .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__description .basket-card__vendor-code {
                font-size: 10px; } }
        .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control {
          display: flex;
          align-items: center;
          gap: 15px; }
          .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control .basket-card__plus-minus {
            background-color: transparent;
            border: none;
            cursor: pointer;
            height: 20px; }
            .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control .basket-card__plus-minus .basket-card__plus-minus-image {
              width: 20px; }
          .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control .basket-card__quantity {
            font-family: 'Montserrat';
            font-weight: bold;
            font-style: normal;
            font-size: 18px;
            line-height: 1.35;
            color: #181515; }
            @media (max-width: 1024px) {
              .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control .basket-card__quantity {
                font-size: 16px; } }
            @media (max-width: 768px) {
              .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control .basket-card__quantity {
                font-size: 13px; } }
            @media (max-width: 610px) {
              .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control .basket-card__quantity {
                font-size: 11px; } }
            @media (max-width: 425px) {
              .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control .basket-card__quantity {
                font-size: 9px; } }
        .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__price {
          font-family: 'Montserrat';
          font-weight: bold;
          font-style: normal;
          font-size: 18px;
          line-height: 1.35;
          color: #181515; }
          @media (max-width: 1024px) {
            .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__price {
              font-size: 16px; } }
          @media (max-width: 768px) {
            .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__price {
              font-size: 13px; } }
          @media (max-width: 610px) {
            .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__price {
              font-size: 11px; } }
          @media (max-width: 425px) {
            .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__price {
              font-size: 9px; } }
  .basket__modal .basket__footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px; }

.basket__modal--active {
  left: 50%; }

@media (max-width: 1440px) {
  .basket__modal .basket__header {
    margin-bottom: 24px; }
    .basket__modal .basket__header .basket__close {
      top: -8px;
      right: -24px; }
  .basket__modal .basket__body .basket__control {
    margin-bottom: 24px; }
  .basket__modal .basket__body .basket__product-list {
    max-height: 499px; }
    .basket__modal .basket__body .basket__product-list .basket-card {
      padding: 16px;
      margin: 15px 10px; }
      .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper {
        gap: 20px; }
        .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__image {
          width: 120px;
          height: 76px; }
        .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control {
          gap: 10px; }
  .basket__modal .basket__footer {
    margin-top: 16px; } }

@media (max-width: 768px) {
  .basket__modal .basket__header {
    margin-bottom: 19px; }
    .basket__modal .basket__header .basket__close {
      top: -7px;
      right: -20px; }
  .basket__modal .basket__body .basket__control {
    margin-bottom: 20px; }
  .basket__modal .basket__body .basket__product-list .basket-card {
    padding: 13px;
    margin: 10px 10px;
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.2); }
    .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper {
      gap: 10px; }
      .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__image {
        width: 96px;
        height: 61px; }
  .basket__modal .basket__footer {
    margin-top: 13px; } }

@media (max-width: 610px) {
  .basket__modal .basket__header {
    margin-bottom: 16px; }
    .basket__modal .basket__header .basket__close {
      width: 15px;
      top: -6px;
      right: -16px; }
  .basket__modal .basket__body .basket__control {
    margin-bottom: 16px; }
  .basket__modal .basket__body .basket__product-list .basket-card {
    background-color: transparent;
    box-shadow: none;
    padding: 0; }
    .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__image {
      width: 60px;
      height: 49px;
      border-radius: 5px; }
    .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control {
      gap: 5px; }
      .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control .basket-card__plus-minus {
        height: 15px; }
        .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__control .basket-card__plus-minus .basket-card__plus-minus-image {
          width: 15px; }
  .basket__modal .basket__footer {
    margin-top: 10px; } }

@media (max-width: 425px) {
  .basket__modal .basket__header {
    margin-bottom: 13px; }
    .basket__modal .basket__header .basket__close {
      width: 15px;
      top: 0px;
      right: -5px; }
  .basket__modal .basket__body .basket__control {
    margin-bottom: 13px; }
  .basket__modal .basket__body .basket__product-list::-webkit-scrollbar {
    width: 5px; }
  .basket__modal .basket__body .basket__product-list .basket-card .basket-card__wrapper .basket-card__image {
    width: 48px;
    height: 39px; }
  .basket__modal .basket__footer {
    margin-top: 8px; } }

.basket__info .basket__total {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: normal;
  font-size: 22px;
  line-height: 1.35; }
  @media (max-width: 1024px) {
    .basket__info .basket__total {
      font-size: 18px; } }
  @media (max-width: 768px) {
    .basket__info .basket__total {
      font-size: 14px; } }
  @media (max-width: 610px) {
    .basket__info .basket__total {
      font-size: 12px; } }
  @media (max-width: 425px) {
    .basket__info .basket__total {
      font-size: 10px; } }

.basket__info .basket__total-wrapper {
  display: flex; }

.basket__info .basket__amount {
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: normal;
  font-size: 32px;
  line-height: 1.35; }
  @media (max-width: 1024px) {
    .basket__info .basket__amount {
      font-size: 26px; } }
  @media (max-width: 768px) {
    .basket__info .basket__amount {
      font-size: 21px; } }
  @media (max-width: 610px) {
    .basket__info .basket__amount {
      font-size: 17px; } }
  @media (max-width: 425px) {
    .basket__info .basket__amount {
      font-size: 14px; } }

.basket__info .ruble {
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: normal;
  font-size: 32px;
  line-height: 1.35; }
  @media (max-width: 1024px) {
    .basket__info .ruble {
      font-size: 26px; } }
  @media (max-width: 768px) {
    .basket__info .ruble {
      font-size: 21px; } }
  @media (max-width: 610px) {
    .basket__info .ruble {
      font-size: 17px; } }
  @media (max-width: 425px) {
    .basket__info .ruble {
      font-size: 14px; } }

.basket__order {
  font-family: 'Montserrat';
  font-weight: bold;
  font-style: normal;
  font-size: 14px;
  line-height: 1.55;
  color: #fff;
  background-color: #c8102c;
  width: 150px;
  height: 45px;
  border-radius: 20px;
  text-align: center;
  border: none;
  transition: 0.4s ease;
  cursor: pointer; }
  .basket__order:hover {
    scale: 1.1; }
  @media (max-width: 1024px) {
    .basket__order {
      font-size: 13px; } }
  @media (max-width: 768px) {
    .basket__order {
      width: 140px;
      height: 40px;
      font-size: 12px; }
      .basket__order:hover {
        scale: 1; } }
  @media (max-width: 610px) {
    .basket__order {
      width: 130px;
      height: 35px;
      font-size: 10px; } }
  @media (max-width: 425px) {
    .basket__order {
      width: 120px;
      height: 30px;
      font-size: 8px; } }

.delivery__modal {
  max-width: 800px;
  width: 100%;
  left: -150%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: fixed;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.2);
  z-index: 6;
  padding: 30px 50px;
  transition: 0.4s ease; }
  @media (max-width: 1440px) {
    .delivery__modal {
      max-width: 670px;
      padding: 24px 40px; } }
  @media (max-width: 768px) {
    .delivery__modal {
      max-width: 510px;
      padding: 20px 32px; } }
  @media (max-width: 610px) {
    .delivery__modal {
      max-width: 325px;
      padding: 16px 25px; } }
  @media (max-width: 425px) {
    .delivery__modal {
      max-width: 320px;
      padding: 13px 20px; } }
  .delivery__modal .delivery__header {
    position: relative; }
    .delivery__modal .delivery__header .delivery__title {
      font-family: 'Montserrat';
      font-weight: 700;
      font-style: normal;
      font-size: 36px;
      text-align: center;
      color: #181515; }
      @media (max-width: 1024px) {
        .delivery__modal .delivery__header .delivery__title {
          font-size: 28px; } }
      @media (max-width: 768px) {
        .delivery__modal .delivery__header .delivery__title {
          font-size: 23px; } }
      @media (max-width: 610px) {
        .delivery__modal .delivery__header .delivery__title {
          font-size: 18px; } }
      @media (max-width: 425px) {
        .delivery__modal .delivery__header .delivery__title {
          font-size: 14px; } }
    .delivery__modal .delivery__header .delivery__previous {
      position: absolute;
      top: -10px;
      left: -30px;
      width: 20px;
      background-color: transparent;
      border: none;
      cursor: pointer; }
      .delivery__modal .delivery__header .delivery__previous .delivery__previous-image {
        width: 100%; }
  .delivery__modal .delivery__body {
    margin: 40px 0; }
    .delivery__modal .delivery__body .form {
      display: flex;
      justify-content: space-between; }
      .delivery__modal .delivery__body .form .form__wrapper {
        position: relative; }
        .delivery__modal .delivery__body .form .form__wrapper .form__block {
          display: flex;
          flex-direction: column; }
          .delivery__modal .delivery__body .form .form__wrapper .form__block:not(:first-child) {
            margin-top: 20px; }
          .delivery__modal .delivery__body .form .form__wrapper .form__block .label {
            font-family: 'Montserrat';
            font-weight: bold;
            font-style: normal;
            font-size: 16px;
            line-height: 1.35;
            color: #181515;
            margin-bottom: 10px; }
            @media (max-width: 768px) {
              .delivery__modal .delivery__body .form .form__wrapper .form__block .label {
                font-size: 14px; } }
            @media (max-width: 425px) {
              .delivery__modal .delivery__body .form .form__wrapper .form__block .label {
                font-size: 12px; } }
          .delivery__modal .delivery__body .form .form__wrapper .form__block .input {
            width: 300px;
            height: 50px;
            border-radius: 20px;
            border: none;
            background-color: #EEF0F2;
            font-family: 'Montserrat';
            font-weight: 300;
            font-style: normal;
            font-size: 14px;
            line-height: 1.55;
            color: #181515;
            text-indent: 20px; }
            @media (max-width: 768px) {
              .delivery__modal .delivery__body .form .form__wrapper .form__block .input {
                width: 240px;
                height: 45px;
                text-indent: 18px; } }
            @media (max-width: 610px) {
              .delivery__modal .delivery__body .form .form__wrapper .form__block .input {
                width: 100%;
                height: 40px;
                font-size: 12px;
                text-indent: 14px; } }
            @media (max-width: 425px) {
              .delivery__modal .delivery__body .form .form__wrapper .form__block .input {
                height: 35px;
                text-indent: 10px; } }
          .delivery__modal .delivery__body .form .form__wrapper .form__block .select__title {
            font-family: 'Montserrat';
            font-weight: bold;
            font-style: normal;
            font-size: 16px;
            line-height: 1.35;
            color: #181515;
            margin-bottom: 10px; }
            @media (max-width: 768px) {
              .delivery__modal .delivery__body .form .form__wrapper .form__block .select__title {
                font-size: 14px; } }
            @media (max-width: 425px) {
              .delivery__modal .delivery__body .form .form__wrapper .form__block .select__title {
                font-size: 12px; } }
          .delivery__modal .delivery__body .form .form__wrapper .form__block .select {
            position: relative; }
            .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-trigger {
              width: 300px;
              height: 50px;
              border-radius: 20px;
              border: none;
              cursor: pointer;
              background-color: #EEF0F2;
              font-family: 'Montserrat';
              font-weight: 300;
              font-style: normal;
              font-size: 14px;
              line-height: 1.55;
              color: #181515;
              text-indent: 20px;
              display: flex;
              align-items: center; }
              @media (max-width: 768px) {
                .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-trigger {
                  width: 240px;
                  height: 45px;
                  text-indent: 18px; } }
              @media (max-width: 610px) {
                .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-trigger {
                  width: 100%;
                  height: 40px;
                  font-size: 12px;
                  text-indent: 14px; } }
              @media (max-width: 425px) {
                .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-trigger {
                  height: 35px;
                  text-indent: 10px; } }
              .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-trigger::after {
                content: "▾";
                position: absolute;
                top: 13px;
                right: 10px; }
              @media (max-width: 610px) {
                .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-trigger::after {
                  top: 10px;
                  right: 15px; } }
            .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-options {
              font-family: 'Montserrat';
              font-weight: 300;
              font-style: normal;
              font-size: 14px;
              line-height: 1.55;
              position: absolute;
              cursor: pointer;
              width: 100%;
              background-color: #fff;
              box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.26);
              border-radius: 20px;
              top: 60px;
              z-index: 1;
              display: none; }
              @media (max-width: 610px) {
                .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-options {
                  font-size: 12px;
                  top: 50px; } }
              @media (max-width: 425px) {
                .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-options {
                  top: 40px; } }
            .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom.isActive .selectCustom-options {
              display: block; }
            .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-option {
              position: relative;
              padding: 0.8rem; }
              .delivery__modal .delivery__body .form .form__wrapper .form__block .select .selectCustom-option:not(:last-of-type)::after {
                content: "";
                position: absolute;
                bottom: 0;
                left: 0.8rem;
                width: calc(100% - 1.6rem);
                border-bottom: 1px solid #EEF0F2; }
        .delivery__modal .delivery__body .form .form__wrapper .delivery__order {
          font-family: 'Montserrat';
          font-weight: bold;
          font-style: normal;
          font-size: 14px;
          line-height: 1.55;
          color: #fff;
          background-color: #c8102c;
          width: 300px;
          height: 50px;
          border-radius: 20px;
          text-align: center;
          border: none;
          transition: 0.4s ease;
          cursor: pointer;
          position: absolute;
          bottom: 0; }
          .delivery__modal .delivery__body .form .form__wrapper .delivery__order:hover {
            scale: 1.1; }
          @media (max-width: 1024px) {
            .delivery__modal .delivery__body .form .form__wrapper .delivery__order {
              font-size: 13px; } }
          @media (max-width: 768px) {
            .delivery__modal .delivery__body .form .form__wrapper .delivery__order {
              width: 240px;
              height: 45px;
              font-size: 12px; }
              .delivery__modal .delivery__body .form .form__wrapper .delivery__order:hover {
                scale: 1; } }
          @media (max-width: 610px) {
            .delivery__modal .delivery__body .form .form__wrapper .delivery__order {
              width: 130px;
              height: 35px;
              right: 0;
              bottom: -40px;
              font-size: 10px; } }
          @media (max-width: 425px) {
            .delivery__modal .delivery__body .form .form__wrapper .delivery__order {
              bottom: -35px; } }
  .delivery__modal .delivery__footer {
    display: flex;
    justify-content: space-between;
    align-items: end; }

.delivery__modal--active {
  left: 50%; }

@media (max-width: 768px) {
  .delivery__modal .delivery__header .delivery__previous {
    top: -7px;
    left: -20px; } }

@media (max-width: 610px) {
  .delivery__modal .delivery__header .delivery__previous {
    top: -6px;
    left: -16px; }
  .delivery__modal .delivery__body {
    margin-top: 20px;
    margin-bottom: 0; }
    .delivery__modal .delivery__body .form {
      flex-direction: column; }
      .delivery__modal .delivery__body .form .form__wrapper {
        align-items: start; }
        .delivery__modal .delivery__body .form .form__wrapper .form__block {
          width: 100%;
          margin-bottom: 20px; }
          .delivery__modal .delivery__body .form .form__wrapper .form__block:not(:first-child) {
            margin-top: 0; }
        .delivery__modal .delivery__body .form .form__wrapper .select__wrapper {
          width: 100%; }
        .delivery__modal .delivery__body .form .form__wrapper .select {
          width: 100%; } }

@media (max-width: 425px) {
  .delivery__modal .delivery__header .delivery__previous {
    width: 15px;
    top: 0px;
    left: -5px; } }

.order__modal {
  max-width: 800px;
  width: 100%;
  left: -150%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: fixed;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.2);
  z-index: 6;
  padding: 30px 50px;
  transition: 0.4s ease; }
  @media (max-width: 1440px) {
    .order__modal {
      max-width: 670px;
      padding: 24px 40px; } }
  @media (max-width: 768px) {
    .order__modal {
      max-width: 510px;
      padding: 20px 32px; } }
  @media (max-width: 610px) {
    .order__modal {
      max-width: 325px;
      padding: 16px 25px; } }
  @media (max-width: 425px) {
    .order__modal {
      max-width: 320px;
      padding: 13px 20px; } }
  .order__modal .delivery__header {
    margin-bottom: 50px; }
    .order__modal .delivery__header .delivery__title {
      font-family: 'Montserrat';
      font-weight: 700;
      font-style: normal;
      font-size: 36px;
      text-align: center;
      color: #181515; }
      @media (max-width: 1024px) {
        .order__modal .delivery__header .delivery__title {
          font-size: 28px; } }
      @media (max-width: 768px) {
        .order__modal .delivery__header .delivery__title {
          font-size: 23px; } }
      @media (max-width: 610px) {
        .order__modal .delivery__header .delivery__title {
          font-size: 18px; } }
      @media (max-width: 425px) {
        .order__modal .delivery__header .delivery__title {
          font-size: 14px; } }
  .order__modal .delivery__body {
    text-align: center; }

.order__modal--active {
  left: 50%; }

@media (max-width: 1024px) {
  .order__modal .delivery__header {
    margin-bottom: 40px; } }

@media (max-width: 768px) {
  .order__modal .delivery__header {
    margin-bottom: 30px; } }

@media (max-width: 425px) {
  .order__modal .delivery__header {
    margin-bottom: 20px; } }

.header .header__main {
  position: fixed;
  width: 100%;
  top: 0;
  background-color: #fff;
  box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.2);
  z-index: 2; }
  .header .header__main .header__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0; }
    .header .header__main .header__wrapper .header__logo .logo {
      max-width: 140px;
      width: 100%; }
    .header .header__main .header__wrapper .header__logo--mobile {
      display: none; }
      .header .header__main .header__wrapper .header__logo--mobile .logo {
        max-width: 80px;
        width: 100%; }
    .header .header__main .header__wrapper .header__content {
      display: flex;
      align-items: center; }
      .header .header__main .header__wrapper .header__content .content {
        margin-right: 30px;
        transition: 0.4s ease; }
        .header .header__main .header__wrapper .header__content .content:hover {
          scale: 1.1; }
        .header .header__main .header__wrapper .header__content .content img {
          position: relative;
          top: 3px; }
      .header .header__main .header__wrapper .header__content .header__info {
        font-family: 'Montserrat';
        font-weight: 600;
        font-style: normal;
        font-size: 18px;
        color: #181515; }
        .header .header__main .header__wrapper .header__content .header__info .info {
          width: 20px; }
      .header .header__main .header__wrapper .header__content .header__info--mobile {
        display: none; }
        .header .header__main .header__wrapper .header__content .header__info--mobile .info {
          max-width: 40px;
          width: 100%; }
      .header .header__main .header__wrapper .header__content .header__app .app {
        max-width: 40px;
        width: 100%; }
      .header .header__main .header__wrapper .header__content .header__basket {
        border: none;
        background: transparent;
        width: 45px;
        height: 40px;
        cursor: pointer;
        position: relative; }
        .header .header__main .header__wrapper .header__content .header__basket .basket {
          width: 100%; }
        .header .header__main .header__wrapper .header__content .header__basket .counter {
          font-family: 'Montserrat';
          font-weight: 700;
          font-size: 10px;
          color: #181515;
          background-color: #c8102c;
          color: #fff;
          border-radius: 100%;
          position: absolute;
          top: -5px;
          right: -10px;
          width: 20px;
          height: 20px;
          display: flex;
          text-align: center;
          align-items: center;
          justify-content: center; }

.header .product__menu {
  display: none;
  position: fixed;
  top: 80px;
  left: 0;
  padding-left: 25px;
  z-index: 5; }
  .header .product__menu .product__image {
    max-width: 70px;
    width: 100%; }

.header .header__navigation {
  position: fixed;
  top: 100px;
  left: 0;
  padding-left: 15px;
  z-index: 4; }
  .header .header__navigation .product__list {
    transition: 0.4s ease; }
    .header .header__navigation .product__list .product__wrapper {
      display: flex;
      align-items: center;
      transition: 0.4s ease;
      padding: 5px;
      border-radius: 20px; }
      .header .header__navigation .product__list .product__wrapper:not(:last-child) {
        margin-bottom: 10px; }
      .header .header__navigation .product__list .product__wrapper .product__image {
        max-width: 50px;
        width: 100%; }
      .header .header__navigation .product__list .product__wrapper .product__name {
        font-family: 'Montserrat';
        font-weight: 600;
        font-style: normal;
        font-size: 16px;
        color: transparent;
        margin-left: 20px;
        transition: 0.4s ease; }
        @media (max-width: 1440px) {
          .header .header__navigation .product__list .product__wrapper .product__name {
            font-size: 14px; } }
        @media (max-width: 425px) {
          .header .header__navigation .product__list .product__wrapper .product__name {
            font-size: 12px;
            margin-left: 15px; } }
      .header .header__navigation .product__list .product__wrapper:hover {
        background-color: #c8102c;
        scale: 1.1; }
        .header .header__navigation .product__list .product__wrapper:hover .product__image {
          fill: #fff;
          stroke: #fff; }
        .header .header__navigation .product__list .product__wrapper:hover .product__name {
          display: block;
          color: #fff; }

.main {
  position: relative;
  overflow: hidden; }
  .main .sushi__image {
    width: 15%;
    position: absolute;
    top: 0;
    left: 15%;
    -webkit-animation: sushi 2.0s alternate infinite ease-in;
            animation: sushi 2.0s alternate infinite ease-in; }
    @media (max-width: 768px) {
      .main .sushi__image {
        left: 40%; } }
    @media (max-width: 425px) {
      .main .sushi__image {
        top: 60px; } }
  .main .wok__image {
    content: url("../img/main/wok-animation.png");
    width: 40%;
    position: absolute;
    right: -150px;
    top: -100px;
    z-index: 1;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 25000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 25000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 25000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spin;
    animation-duration: 25000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear; }
    @media (max-width: 1440px) {
      .main .wok__image {
        right: -20%;
        width: 50%; } }
    @media (max-width: 1024px) {
      .main .wok__image {
        top: -50px; } }
    @media (max-width: 768px) {
      .main .wok__image {
        top: -20px; } }
  .main .set__image {
    position: absolute;
    width: 30%;
    top: 750px;
    left: 0%; }
    @media (max-width: 1024px) {
      .main .set__image {
        top: 350px; } }
    @media (max-width: 768px) {
      .main .set__image {
        top: 230px;
        left: -10%; } }
    @media (max-width: 425px) {
      .main .set__image {
        top: 200px; } }
  .main .section__main .main__info {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px; }
    .main .section__main .main__info .block__wrapper {
      display: flex;
      align-items: center;
      background-color: #EEF0F2;
      padding: 15px;
      border-radius: 20px;
      box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.2); }
      .main .section__main .main__info .block__wrapper .image__wrapper {
        margin-right: 15px; }
  .main .section__products {
    position: relative; }
    .main .section__products .block-image__main {
      width: 600px; }
      @media (max-width: 1440px) {
        .main .section__products .block-image__main {
          width: 500px; } }
      @media (max-width: 1024px) {
        .main .section__products .block-image__main {
          width: 400px; } }
      @media (max-width: 768px) {
        .main .section__products .block-image__main {
          width: 300px; } }
      @media (max-width: 425px) {
        .main .section__products .block-image__main {
          width: 200px; } }
    .main .section__products .block-image__right {
      top: -250px;
      right: -10%;
      position: absolute;
      width: 600px;
      z-index: -1; }
      @media (max-width: 1440px) {
        .main .section__products .block-image__right {
          width: 500px;
          top: -150px; } }
      @media (max-width: 1024px) {
        .main .section__products .block-image__right {
          width: 400px;
          top: -100px;
          right: -15%; } }
      @media (max-width: 768px) {
        .main .section__products .block-image__right {
          width: 300px;
          top: -50px;
          right: -20%; } }
      @media (max-width: 425px) {
        .main .section__products .block-image__right {
          width: 200px;
          right: -30%; } }
    .main .section__products .block-image__left {
      bottom: 0px;
      left: -10%;
      position: absolute;
      width: 600px;
      z-index: -1; }
      @media (max-width: 1440px) {
        .main .section__products .block-image__left {
          width: 500px; } }
      @media (max-width: 1024px) {
        .main .section__products .block-image__left {
          width: 400px;
          left: -15%; } }
      @media (max-width: 768px) {
        .main .section__products .block-image__left {
          width: 300px;
          left: -20%; } }
      @media (max-width: 425px) {
        .main .section__products .block-image__left {
          width: 200px;
          left: -30%; } }
    .main .section__products .product__list {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      gap: 30px; }

.footer {
  padding-top: 100px;
  margin-bottom: 20px; }
  @media (max-width: 1440px) {
    .footer {
      padding-top: 90px; } }
  @media (max-width: 1024px) {
    .footer {
      padding-top: 80px; } }
  @media (max-width: 768px) {
    .footer {
      padding-top: 70px; } }
  @media (max-width: 425px) {
    .footer {
      padding-top: 60px; } }
  .footer .footer__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #EEF0F2;
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1); }
    .footer .footer__wrapper .footer__content {
      display: flex; }
      .footer .footer__wrapper .footer__content:nth-child(1) {
        flex-direction: column;
        gap: 5px; }
      .footer .footer__wrapper .footer__content:nth-child(2) {
        flex-direction: column;
        gap: 20px; }
      .footer .footer__wrapper .footer__content:nth-child(3) {
        gap: 20px; }
      .footer .footer__wrapper .footer__content .footer__text {
        font-family: 'Montserrat';
        font-weight: bold;
        font-style: normal;
        font-size: 16px;
        line-height: 1.35;
        color: #181515; }
      .footer .footer__wrapper .footer__content .footer__link {
        font-family: 'Montserrat';
        font-weight: bold;
        font-style: normal;
        color: #181515;
        font-size: 20px; }
        .footer .footer__wrapper .footer__content .footer__link .info {
          width: 20px; }
      .footer .footer__wrapper .footer__content .footer__social .social__image {
        width: 40px; }

@media (max-width: 1440px) {
  .header .header__navigation {
    top: 80px; }
    .header .header__navigation .product__list .product__wrapper:not(:last-child) {
      margin-bottom: 15px; }
    .header .header__navigation .product__list .product__wrapper .product__image {
      max-width: 35px; }
  .main .section__main .main__info {
    max-width: 900px;
    margin: 0 auto; } }

@media (max-width: 1024px) {
  .header .product__menu {
    display: block;
    background: transparent;
    border: none;
    margin-bottom: 20px; }
  .header .header__navigation {
    padding-left: 15px;
    top: 170px;
    left: -150%;
    transition: 0.4s ease;
    z-index: 5; }
    .header .header__navigation .product__list {
      background-color: #EEF0F2;
      padding: 20px;
      border-radius: 15px;
      box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
      -moz-column-count: 3;
           column-count: 3; }
      .header .header__navigation .product__list .product__wrapper .product__image {
        max-width: 50px; }
      .header .header__navigation .product__list .product__wrapper .product__name {
        color: #181515; }
      .header .header__navigation .product__list .product__wrapper:hover {
        background-color: #EEF0F2;
        scale: 1; }
        .header .header__navigation .product__list .product__wrapper:hover .product__name {
          color: #181515; }
  .header .header__navigation--active {
    left: 0; }
  .main .section__main .main__info {
    max-width: 580px; }
    .main .section__main .main__info .block__wrapper .image__wrapper {
      margin-right: 0; }
      .main .section__main .main__info .block__wrapper .image__wrapper .block__image {
        width: 80%; }
  .footer .footer__wrapper .footer__content .footer__text {
    font-size: 14px; }
  .footer .footer__wrapper .footer__content .footer__link {
    font-size: 18px; } }

@media (max-width: 768px) {
  .header .header__main .header__wrapper .header__content .content:hover {
    scale: 1; }
  .header .header__main .header__wrapper .header__content .header__info {
    display: none; }
  .header .header__main .header__wrapper .header__content .header__info--mobile {
    display: flex; }
  .header .header__navigation .product__list {
    -moz-column-count: 2;
         column-count: 2; }
  .main .section__main .main__info {
    max-width: 520px; }
  .main .section__products .product__list {
    gap: 20px; }
  .footer .footer__wrapper {
    flex-direction: column;
    gap: 30px; }
    .footer .footer__wrapper .footer__content .footer__text {
      font-size: 16px; }
    .footer .footer__wrapper .footer__content .footer__link {
      font-size: 20px; } }

@media (max-width: 425px) {
  .header .header__main .header__wrapper .header__logo {
    display: none; }
  .header .header__main .header__wrapper .header__logo--mobile {
    display: flex; }
  .header .product__menu {
    margin-bottom: 10px;
    padding-left: 10px; }
    .header .product__menu .product__image {
      max-width: 50px; }
  .header .header__navigation {
    padding-left: 10px;
    top: 140px; }
    .header .header__navigation .product__list {
      padding: 10px; }
      .header .header__navigation .product__list .product__wrapper .product__image {
        max-width: 35px; }
    .header .header__navigation .product__list--active {
      left: -5px; }
  .footer .footer__wrapper .footer__content .footer__text {
    font-size: 12px; }
  .footer .footer__wrapper .footer__content .footer__link {
    font-size: 16px; } }

@media (max-width: 375px) {
  body {
    width: 375px; } }
